import {callMethod} from 'src/lib/rpc';

export const get = async () => {
  const result = await callMethod('state.get_frontend');
  return result;
};

export const save = async (state) => {
  const result = await callMethod('state.save_frontend', [state]);
  return result;
};
